/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#e7e8e9;}
.top-runner{background:#ffffff url(top-runner.jpg) 0 -5px repeat-x; min-width:1010px;}
/*.middle{background:#415196; min-width:1010px; height:200px;}*/
.con-runner{background:#ffffff url(con-bg-runner.gif) 0 100% repeat-x; min-width:1010px;}
.wrapper, .m-wrapper, .t-wrapper{width:1000px; margin:0 auto;}

.middle{background:#ffffff; min-width:1010px; padding-bottom:20px;}
.m-wrapper{background:#415196; padding:10px 0; min-height:200px;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

/*.top{height:175px; padding:0px 0 0 0; background:url(logo-bot.jpg) 0 92% no-repeat;}
.top .logo{height:91px; width:290px; float:left; padding:18px 0 0 0;}
.top .right{width:655px; float:right; text-align:right;}*/
.top{height:220px; padding:0;}
.top .logo{height:130px; width:550px; float:left; padding:18px 0 0 0;}
.top .right{width:430px; float:right; text-align:right;}

.top .location{/*background:url(phone.gif) 100% 100% no-repeat;*/ height:40px; margin:18px 0 23px 0; padding:0 0 35px 0; text-align:right;}
.top .location h2, .top .location h2 a{font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#415196; line-height:20px; text-transform:uppercase; margin:0; text-decoration:none;}
.top .location h3.desk-address{font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#58585a; line-height:18px; margin:0 0 0 5px; text-transform:uppercase; float:none;}
.top .location h3{font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:32px; font-weight:bold; color:#ed1c24; line-height:40px; margin:5px -58px 0 5px; text-transform:uppercase; float:right;}
.top .location h3 span.number-pipe{font-size:30px !important; font-weight:normal !important; color:#c2c3c5; line-height:30px !important; margin:0 -3px 0 0;}
.top .location a{display:block; margin:-40px 0 0 0}
.top .location a[href="/trade-orders.html"]{display:block; margin:20px 0 0 0}
.top .location a.trade-button {margin-top:20px;}
.top .location h5{font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#ed1c24; line-height:45px; margin:5px 0 0 50px; text-transform:uppercase; float:left; text-align:right}

/*h4{font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:36px; font-weight:bold; color:#ed1c24; line-height:36px; margin:5px -58px 0 5px; text-transform:uppercase; float:right;}*/

.top .nl{}
.top .nl table{width:60% !important;}
.menu{padding:0; height:50px;}

.banner{z-index:1; height:260px; padding:0}

.container{padding:35px 0 20px 0;}
.con-in{background:url(con-runner-in.png) 0% 0% repeat-y;}
.con-left{width:660px; float:left; padding:0; min-height:300px;}
.con-right{width:320px; float:right; padding:0 0 0 20px;}
.content{padding: 0px 30px 0 30px}

.con-def{background:url(con-bg-runner-pro.png) 0% 0% repeat;}

.t-logo{min-height:40px; padding:20px 0; text-align:center;}

.b-links{background:#58585a; min-height:16px; padding:25px 10px;}
.b-links a{background:url(b-link-sep.gif) 100% 50% no-repeat; font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#cdcdcd; line-height:16px; margin:0; text-decoration:none; padding:0 23px 0 18px; text-align:center;}
.b-links a:hover{color:#fff;}

.m30{margin-bottom:30px;}
.p30{padding-bottom:0px;}
.pt30{padding-top:30px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{}
.htmlarea p{margin:0;}

.t-promo1 h2{font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:19px; font-weight:bold; color:#ffffff; line-height:24px; text-transform:uppercase; margin:3px 0 0 0}
.t-promo1 h3{font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#ffffff; line-height:20px; margin:0 0 5px 0}

.t-promo2 h2{font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#939598; line-height:24px; margin:10px 0}

.signupForm-side .details input {background:url(t-box-nl.gif) 0 0 no-repeat; margin:0 5px 0 0; height:28px; width:148px; line-height:28px; padding:0 10px; font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#58585a; border:none;}
.signupForm-side .details label {display:none; clear:both; padding:0; margin:0 0 0 0;}
.signupForm-side .submit {margin:0 !important; background:none !important; height:29px !important; width:50px !important; padding:0 !important;}
.signupForm-side fieldset {border:0px; padding:0; margin:0; float:left;}

a.img-pro{background:url(img-products.jpg) 0 0 no-repeat; display:block; width:165px; height:118px; background-size:165px 118px;}
a.img-pro:hover{background:url(img-products-h.jpg) 0 0 no-repeat; cursor:pointer; z-index:999 important;  width:165px; height:118px; background-size:165px 118px;}

a.img-dist{background:url(img-distribution.jpg) 0 0 no-repeat; display:block; width:165px; height:118px; background-size:165px 118px;}
a.img-dist:hover{background:url(img-distribution-h.jpg) 2px 0 no-repeat; cursor:pointer; z-index:999 important;  width:165px; height:118px; background-size:165px 118px;}

a.img-trade{background:url(img-trade-orders.jpg) 0 0 no-repeat; display:block; width:165px; height:118px; background-size:165px 118px;}
a.img-trade:hover{background:url(img-trade-orders-h.jpg) 0 0 no-repeat; cursor:pointer; z-index:999 important;  width:165px; height:118px; background-size:165px 118px;}


/*  distribution  */
.distribution {width:100% !important;}
.distribution h1 {float:left;}
.distribution div {display: block;}
.distribution div h2{font-family:"Ubuntu", Arial, Helvetica, sans-serif; display: block; font-size:20px; font-weight:bold; color:#415196; line-height:20px; text-transform:uppercase; margin:0; text-align:right;}
.distribution div h3{ display: block; font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#58585a; line-height:18px; margin:0; text-transform:uppercase; text-align:right;}

.distribution .your-region {width:61% !important; float:left; background:#939598; height:45px; padding:10px 0 0 20px; margin:15px 0px;}
.distribution .your-region h1{color:#FFFFFF;}
.distribution .auckland-central {width:36.8% !important; float:left; background:#939598; height:45px; padding:10px 0 0 0px; margin:15px 0px;}
.distribution .auckland-central h1{color:#FFFFFF;}


#map-container #map-background {width:64% !important;}
#map-container #account-list {width:35.8% !important;}

#account-list span {font-size:13px !important;} 
#account-list span a{ text-decoration:none;} 

.nc-cat-qty {display:none !important;}

#cmsbody .location-left{padding-bottom:20px !important; width:600px !important}
#cmsbody .location-right{width:250px !important}

#cmsbody .location-left table.frm-location td{line-height:16px}
#cmsbody .location-left table.frm-location input{padding:0 10px; height:36px; font-size:13px; color:#58585A !important; font-family:"Ubuntu",Arial,Helvetica,sans-serif}
#cmsbody .location-left table.frm-location textarea#frm-enquiry{padding:10px; height:80px; font-size:13px !important; color:#58585A !important; font-family:"Ubuntu",Arial,Helvetica,sans-serif; line-height:18px;}
#cmsbody .location-left table.frm-location input#btn-submit{height:26px; width:110px;}
#cmsbody #map-container div.account-action a{font-size:12px !important;}

#cmsbody #map-container #map-background{padding:0 0 30px 0 !important}
#cmsbody #map-container #account-list{max-height:530px; width:320px !important; padding-right:10px; overflow-y:auto}

